/* CSS Document */

/* ++++++++++++++++++++++++++++++++++ Common ++++++++++++++++++++++++++++++++++ */

html, body {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

#page-wrap	{ 
	margin: 0 auto; 
}

p {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

span {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

br{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

form {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

/* ++++++++++++++++++++++++++++++++++++++++ Main / Content ++++++++++++++++++++++++++++++++++++++ */

.MainHeadline{
	font-size:20px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#E2D4C3;
	text-decoration:none;
	font-weight:bold;
	}

.MainTextBig{
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	line-height: 21px;
	text-align: left;
	color:#775F4A;
	text-decoration:none;
	font-weight:bold;
	vertical-align:middle;
	}

.MainText{
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	line-height: 21px;
	text-align: left;
	color:#775F4A;
	text-decoration:none;
	font-weight:normal;
	}
	
a.MainText{
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	line-height: 21px;
	text-align: left;
	color:#775F4A;
	text-decoration:underline;
	font-weight:bold;
	}
	
a.MainText:hover{
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	line-height: 21px;
	text-align: left;
	color:#E2D4C3;
	text-decoration:underline;
	font-weight:bold;
	}
	
.StatementHeader{
	font-size:24px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#775F4A;
	text-decoration:none;
	font-weight:bold;
	}
	
.StatementHeadText{
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	line-height: 19px;
	text-align: left;
	color:#775F4A;
	text-decoration:underline;
	font-weight:bold;
	}
	
a.StatementHeadText{
	text-decoration:underline;
	}

a.StatementHeadText:hover{
	color:#E2D4C3;
	}
	
.StatementText{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	line-height: 19px;
	text-align: left;
	color:#775F4A;
	text-decoration:none;
	font-weight:bold;
	font-style: italic;
	}

.FootNoteText{
	font-size:9px;
	font-family:Arial, Helvetica, sans-serif;
	line-height: 13px;
	text-align: left;
	color:#775F4A;
	text-decoration:none;
	font-weight:bold;
}
	
/* ++++++++++++++++++++++++++++++++++ footer ++++++++++++++++++++++++++++++++++ */

.Contact, a.Contact{
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	color:#E2D4C3;
	text-decoration:none;
	font-weight:bold;	
	letter-spacing:0px;
	}
	
a.Contact:hover{
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	color:#775F4A;
	text-decoration:none;
	font-weight:bold;
	letter-spacing:0px;	
	}

/* ++++++++++++++++++++++++++++++++++ confirmation ++++++++++++++++++++++++++++++++++ */

.ConfirmText{
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	color:#775F4A;
	text-decoration:none;
	font-weight:bold;	
	letter-spacing:0px;
	}
	
.buttonAccept {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px; 
	color: #00CC33; 
	font-weight: bold; 
	margin: 0;
	border: 0;
	background: transparent;
	overflow: hidden;
	cursor: pointer; /* hand-shaped cursor */
	cursor: hand; /* for IE 5.x */
}

.buttonDecline {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px; 
	color: #F07903; 
	font-weight: bold; 
	margin: 0;
	border: 0;
	background: transparent;
	overflow: hidden;
	cursor: pointer; /* hand-shaped cursor */
	cursor: hand; /* for IE 5.x */
}

.SelectBox {
	background-color: #FFFFFF;
	border: 1px #775F4A solid;
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-variant: normal;
	color: #775F4A;
	vertical-align:middle;
	margin: 0px 0px 0px 0px
}

